Page MenuHomePhabricator

More than 1200 Europeana Entities reference deleted Wikidata objects - task identify them but also Europeana need action
Closed, ResolvedPublic

Description

Europeana reference deleted WDobjects

Example of Europeana reference a deleted Wikidata object

Start of list of WD objects that Europeana reference that are deleted

Q5507070 | agent/base/13260
Q7204460 | agent/base/13337
Q6387975 | agent/base/66
Q5219284 | agent/base/87
Q16215071 | agent/base/155
Q6712381 | agent/base/252
Q5108616 | agent/base/348
Q7940150 | agent/base/422
Q4887258 | agent/base/472
Q7323236 | agent/base/516
Q7028914 | agent/base/582
Q7032641 | agent/base/600
Q8001255 | agent/base/794
Q5550819 | agent/base/1027
Q5236112 | agent/base/1055
Q16218876 | agent/base/1077
Q6162430 | agent/base/1138
Q8043145 | agent/base/1172
Q7938157 | agent/base/1261
Q8003871 | agent/base/1292
Q13235855 | agent/base/1409
Q7572844 | agent/base/1482
Q7860192 | agent/base/1535
Q7514748 | agent/base/1546
Q6276155 | agent/base/1961
Q5080529 | agent/base/1988
Q7380745 | agent/base/2036
Q6914332 | agent/base/2045
Q6123816 | agent/base/2132
Q5343978 | agent/base/2140
Q16018111 | agent/base/2156
Q7124721 | agent/base/2171
Q5429584 | agent/base/2223
Q8053740 | agent/base/2414
Q6184416 | agent/base/2597
Q7174164 | agent/base/2598
Q7967128 | agent/base/2608
Q8070761 | agent/base/2650
Q4888773 | agent/base/2741
Q4714534 | agent/base/2885
Q5163582 | agent/base/2923
Q7408803 | agent/base/2983
Q7614339 | agent/base/2991
Q5557108 | agent/base/3053
Q6515048 | agent/base/3084
Q6778108 | agent/base/3331
Q6892176 | agent/base/3582
Q4835718 | agent/base/3639
Q5132946 | agent/base/3807
Q7327657 | agent/base/3877
Q6096334 | agent/base/4109
Q16734191 | agent/base/4116
Q7436369 | agent/base/4292
Q7340558 | agent/base/4295
Q1925156 | agent/base/4298
Q7182391 | agent/base/4560
Q4730520 | agent/base/4687
Q7807063 | agent/base/4918
Q6129639 | agent/base/4934
Q5229998 | agent/base/5204
Q6396243 | agent/base/5397
Q7938329 | agent/base/5599
Q6266948 | agent/base/5881
Q5550558 | agent/base/6088
Q5362690 | agent/base/6110
Q5075301 | agent/base/6225
Q16244139 | agent/base/6240
Q6900192 | agent/base/6349
Q7399553 | agent/base/6463
Q7838466 | agent/base/6492
Q5109345 | agent/base/6499
Q7626592 | agent/base/6637
Q7185703 | agent/base/6664
Q5231291 | agent/base/6688
Q4954921 | agent/base/6706
Q5385251 | agent/base/6891
Q7102933 | agent/base/6913
Q5523966 | agent/base/6933
Q7663918 | agent/base/7056
Q5482402 | agent/base/7058
Q6163088 | agent/base/7170
Q7662075 | agent/base/7182
Q5636346 | agent/base/7183
Q16734887 | agent/base/7313
Q7384443 | agent/base/7392
Q7612140 | agent/base/7469
Q8063847 | agent/base/7503
Q6504539 | agent/base/7520
Q5615584 | agent/base/7580
Q6068869 | agent/base/7600
Q6451973 | agent/base/7623
Q7428525 | agent/base/7627
Q5335831 | agent/base/7691
Q7836490 | agent/base/7775
Q6444043 | agent/base/7781
Q15460638 | agent/base/7825
Q6770397 | agent/base/7885
Q6850677 | agent/base/7961
Q7273661 | agent/base/8052
Q6845160 | agent/base/8100
Q7174378 | agent/base/8338
Q6769290 | agent/base/8443
Q7037028 | agent/base/8468
Q8050262 | agent/base/8476
Q6412963 | agent/base/8512
Q8058324 | agent/base/8673
Q5041120 | agent/base/8705
Q5200100 | agent/base/8714
Q5042403 | agent/base/8883
Q5321822 | agent/base/8990
Q7402632 | agent/base/9060
Q7610712 | agent/base/9089
Q7462264 | agent/base/9097
Q7903255 | agent/base/9114
Q5259149 | agent/base/9124
Q5235821 | agent/base/9253
Q5648914 | agent/base/9314
Q7149148 | agent/base/9320
Q4959399 | agent/base/9351
Q4777841 | agent/base/9382
Q16221546 | agent/base/9502
Q5107408 | agent/base/9506
Q6308432 | agent/base/9524
Q7146856 | agent/base/9646
Q5703621 | agent/base/9712
Q6897647 | agent/base/9771
Q16201988 | agent/base/9903
Q5106700 | agent/base/9954
Q4912591 | agent/base/9988
Q6488527 | agent/base/10104
Q5293110 | agent/base/10118
Q7149679 | agent/base/10176
Q4790096 | agent/base/10184
Q7682727 | agent/base/10216
Q5099020 | agent/base/10391
Q4825915 | agent/base/10396
Q7793411 | agent/base/10438
Q7420999 | agent/base/10452
Q7412013 | agent/base/10538
Q6204697 | agent/base/10585
Q6317469 | agent/base/10812
Q16255139 | agent/base/10833
Q6406332 | agent/base/10836
Q6069789 | agent/base/10935
Q5045446 | agent/base/10946
Q7272329 | agent/base/11131
Q5214704 | agent/base/11232
Q16013608 | agent/base/11336
Q6281742 | agent/base/11361
Q7326295 | agent/base/11707
Q5373369 | agent/base/11843
Q7902049 | agent/base/12036
Q6278324 | agent/base/12063
Q5315838 | agent/base/12163
Q7783556 | agent/base/12192
Q8062378 | agent/base/12280
Q7793047 | agent/base/12300
Q16863430 | agent/base/12322
Q5609090 | agent/base/12628
Q7172705 | agent/base/12722
Q6375537 | agent/base/12828
Q7537698 | agent/base/12899
Q7176390 | agent/base/13355
Q4967125 | agent/base/13448
Q5293258 | agent/base/13528
Q8040172 | agent/base/13596
Q6768387 | agent/base/13680
Q4907474 | agent/base/13912
Q16215801 | agent/base/14113
Q4877181 | agent/base/14249
Q8073289 | agent/base/14305
Q5563950 | agent/base/14594
Q7506725 | agent/base/14709
Q5609482 | agent/base/14767
Q6174606 | agent/base/14867
Q5128730 | agent/base/14891
Q7678050 | agent/base/15221
Q7322496 | agent/base/15482
Q5207885 | agent/base/15494
Q6208121 | agent/base/15604
Q5180681 | agent/base/15658
Q5044651 | agent/base/15747
Q5694045 | agent/base/15827
Q6456575 | agent/base/15891
Q6837048 | agent/base/15901
Q6896575 | agent/base/16051
Q6846244 | agent/base/16134
Q5372091 | agent/base/16136
Q7409210 | agent/base/16156
Q5285178 | agent/base/16499
Q5589831 | agent/base/16645
Q5568982 | agent/base/16725
Q7172283 | agent/base/17059
Q4795530 | agent/base/17153
Q6876867 | agent/base/17341
Q1174066 | agent/base/17399
Q4796932 | agent/base/17446
Q7235122 | agent/base/17596
Q7914729 | agent/base/17835
Q7289630 | agent/base/17856
Q6189105 | agent/base/18052
Q4735787 | agent/base/18163

2 Europeana articles ref a merged Wikidata object

Event Timeline

Salgo60 renamed this task from Referenced deleted Wikidata object to Find Europeana referenced deleted Wikidata object.Dec 14 2019, 12:41 AM
Salgo60 closed this task as Resolved.
Salgo60 created this task.
Salgo60 moved this task from Backlog to Done on the Magnus Sälgö board.Dec 14 2019, 12:43 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Dec 14 2019, 5:57 AM
Salgo60 removed a subscriber: Scott_WUaS.
Salgo60 updated the task description. (Show Details)Dec 14 2019, 6:05 AM
Salgo60 updated the task description. (Show Details)Dec 14 2019, 6:18 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Dec 14 2019, 6:39 AM
Salgo60 renamed this task from Find Europeana referenced deleted Wikidata object to Europeana reference deleted Wikidata objects - task identify them but also Europeana need action.Dec 15 2019, 1:16 AM
Salgo60 updated the task description. (Show Details)Dec 15 2019, 10:40 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Dec 15 2019, 11:16 PM
Salgo60 updated the task description. (Show Details)Dec 15 2019, 11:25 PM
Salgo60 updated the task description. (Show Details)Dec 15 2019, 11:29 PM
Salgo60 updated the task description. (Show Details)Dec 16 2019, 10:02 AM
Salgo60 updated the task description. (Show Details)Dec 16 2019, 10:53 AM
Salgo60 updated the task description. (Show Details)Dec 16 2019, 11:18 AM
Salgo60 updated the task description. (Show Details)Dec 22 2019, 10:40 PM
Salgo60 renamed this task from Europeana reference deleted Wikidata objects - task identify them but also Europeana need action to more than 1200 Europeana Entities reference deleted Wikidata objects - task identify them but also Europeana need action.Dec 27 2019, 4:26 PM
Salgo60 renamed this task from more than 1200 Europeana Entities reference deleted Wikidata objects - task identify them but also Europeana need action to More than 1200 Europeana Entities reference deleted Wikidata objects - task identify them but also Europeana need action.
Salgo60 updated the task description. (Show Details)Dec 29 2019, 2:04 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Dec 29 2019, 2:07 AM
Salgo60 updated the task description. (Show Details)Jan 8 2020, 2:40 PM
Salgo60 updated the task description. (Show Details)